/* == VACPSP - Landing Page == */

/*.main-bg,
.bg-main,
input.btn,
button.btn,
.swiper-stream-readon:hover,
.streamzine-gallery-slide-readon:hover,
.stream-box-article-readon:hover {
    background: #3d1422 !important;
}*/

.main-header {
    max-height: 1048px;
    height: 100%;
}

.main-header .bg-main {
    background-color: #ffffff !important;
}

.main-header .wrapper {
    width: 100%;
}

.school-info {
    height: 120px;
    line-height: 120px;
    background: #ffffff;
}

.school-name {
    margin-left: 50px;
    background-image: url(https://vacpsp.a8.szine.net/_image/media/35/land-nav-logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.school-name a {
    color: rgba(255, 255, 255, 0.01);
}

.search-bar {
    display: none;
}

.school-logo {
    display: none;
}

.main-nav {
    top: 0;
    background: none;
    box-shadow: none;
    height: 50px;
    border: none;
    left: 100%;
}

.main-nav ul.wrapper {
    float: right;
    width: 950px;
}

.main-nav li {
    width: auto !important;
    padding: 0 10px;
}

.main-nav li a {
    color: #113a52;
    font-weight: 800;
    font-size: 14px;
}

.swiper-container {
    height: auto;
    padding-top: 120px;
    width: 100%;
}

.swiper-wrapper {
    margin-bottom: -4px;
}

.is_home .main-content {
    margin-top: 0;
    width: 100%;
}

.is_home .tile-4 {
    width: 100%;
}

.is_home #tile-home {
    width: 100%;
}

.is_home .extra-content-top {
    display: none;
}

.partnership-strip {
    background: #fff !important;
    height: 220px;
    margin-bottom: 40px;
}

.part-wrap {
    max-width: 960px;
    margin: auto;
}

.part-h {
    margin-top: 40px;
    margin-bottom: 30px;
}

.part-h p {
    font-size: 22px;
    font-weight: 200;
    color: #113b53 !important;
}

.part-item-wrap {
    /*
    overflow-x: scroll;
    overflow-y: hidden;
*/
    white-space: nowrap;
}

.part-item {
    display: inline-block;
    /*    margin-right: 25px;*/
    max-width: 200px;
}

.part-item img {
    width: 90%;
}

#enquire-strip {
    background: #390928 !important;
    height: 120px;
}

.enq-s {
    margin: auto;
    width: 960px;
    padding-top: 28px;
}

.enq-s p,
.land-pg-txtwrap p strong {
    color: #ffffff !important;
    font-size: 18px;
    text-align: left !important;
}

.enq-s h1 {
    color: #fff;
    font-size: 27px;
    margin: 0;
}

.is_home .tile-header {
    display: none;
}

.land-pg-txtwrap {
    background-image: url(https://vacpsp.a8.szine.net/_image/media/36/content-bg.jpg);
    min-height: 624px;
    background-size: cover;
    background-position: top;
    padding-bottom: 50px;
	margin-top: 10px;
}

.land-pg-txt {
    width: 960px;
    margin: auto;
    padding-top: 80px;
}

.land-pg-txt .txt-wrapper {
    width: 710px;
}

.land-pg-txt .content_holder_wrapper {
    float: left;
    width: 560px;
}

.land-pg-txt h2 {
    color: #fff !important;
}

.land-pg-txt p {
    color: #fff !important;
    font-size: 16px !important;
    text-align: left !important;
}

.landing-pg-form .form_wrap {
    margin: auto;
    width: 960px;
}

.landing-pg-form .form_question_wrapper {
    width: auto;
    display: inline-block;
}

.landing-pg-form .fom textarea {
    width: 380px;
    height: 50px;
}

/* == Internal == */

.is_internal .swiper-container .swiper-slide img {
    display: none;
    width:100%;
}

.mc {
    display: inline-block;
    padding: 0 10px;
    max-width: 250px;
}

.key-speaker {
    display: inline-block;
    padding: 0 10px;
    max-width: 250px;
}

.speakers {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 250px;
    margin: auto;
    text-align: center;
}

.speakers button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #2C0F20;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
}

.speakers a {
    text-decoration: none !important;
    font-size: 20px;
    color: #fff !important;
}

.is_internal .speakers button a:hover {
    color: #eee !important;
    text-decoration: none !important;
}

.speakers button:hover {
    opacity: 0.7;
}

#clockTimer {
    background:url('https://vacpsp.schoolzineplus.com/_image/media/150/181005042937022/countbg.jpg') no-repeat center center; 
    background-size:cover; 
    color:#fff; 
    padding:10px 0 60px;
    margin-top: 10px;
}
#clockTimer h2{
    color:#fff; 
    text-transform:uppercase; 
    font-weight:bold; 
    text-align:center;
}
#clockdiv {
    margin:0 auto; 
    width: 590px;
}
#clockdiv .blackground{
    background:rgba(0,0,0,0.5); 
    height:100px; 
    width:100px;
    text-align:center;
    float:left;
    padding-top:25px;
    margin-right:30px;
    box-sizing:border-box;
    border-radius:3px;
    position:relative;
}
#clockdiv .blackground:after{
    display: block;
    content: ":";
    position: absolute;
    right: -17px;
    top: 43%;
    font-size: 24px;
    font-weight: bold;
}
#clockdiv .blackground.last:after{
    display:none;
}
#clockdiv .blackground.last{
    margin-right:0;
}
#clockdiv .blackground span.lrg{
    font-size:24px;
    font-weight:600;
    display:block;
    line-height:normal;
}
#clockdiv .blackground .smalltext{
   font-size:14px; 
   text-transform:uppercase;
   font-weight:600;
}
a#interestReg {
    /*background: url(https://vacpsp.schoolzineplus.com/_image/media/78/tree-trans-small.png) no-repeat center top;*/
    height: 117px;
    display: block;
    padding-top: 125px;
    border-bottom: none;
    margin: 10px auto 0;
}
a#interestReg span{
    background: #FFF;
    background-size: cover;
    padding: 12px;
    clear: both;
    margin: 0 auto;
    display: block;
    width: 300px;
    text-align: center;
    border-radius: 36px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: -15px;
    border: none;
    transition: all 0.5s ease;
}
a#interestReg span:hover{
    color:#fff !important;
    background: #4b0a35;
    background-size: cover;
}
/* == Responsive == */

@media screen and (max-width: 1740px) {
    .school-name {
        max-width: 500px;
    }
}

@media screen and (max-width: 1600px) {
    .school-name {
        max-width: 400px;
    }
}

@media screen and (max-width: 1520px) {
    .main-nav ul.wrapper {
        width: 890px;
    }
    .main-nav li {
        padding: 0 7px;
    }
}

@media screen and (max-width: 1460px) {
    .school-name {
        max-width: 260px;
    }
}

@media screen and (max-width: 1320px) {
    .school-name {
        margin-left: 10px;
    }
    .main-nav ul.wrapper {
        width: 785px;
    }
    .main-nav li a {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 1024px) {
    .school-name {
        background-image: url(https://vacpsp.schoolzineplus.com/_image/media/66/sml-logo.png);
        background-repeat: no-repeat;
        background-position: left;
        background-size: auto;
    }

    .enq-s {
        width: auto;
    }

    .enq-s h1 {
        text-align: center !important;
    }

    .land-pg-txtwrap {
        min-height: auto;
        padding-bottom: 80px;
    }

    .land-pg-txt .txt-wrapper {
        width: auto;
    }

    .land-pg-txt {
        width: auto;
        margin: auto;
        padding-top: 80px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .landing-pg-form .form_wrap {
        width: auto;
        margin: auto;
        max-width: 960px;
        margin-left: 50px;
    }
}

@media screen and (max-width: 980px) {
    .school-name {
        max-width: 350px;
        margin-left: 10px;
    }

    .school-name {
        background-image: url(https://vacpsp.schoolzineplus.com/_image/media/67/crcl-logo.png);
        background-repeat: no-repeat;
        background-position: left;
        background-size: auto;
    }

    .main-nav ul.wrapper {
        width: 780px;
        margin-right: 0px;
    }

    .part-wrap {
        margin: 0 20px;
    }

    .part-item-wrap {
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }

    .enq-s {
        margin: 0 20px;
    }

    .landing-pg-form {
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 768px) {
    .school-name {
        margin-left: 60px;
        background-image: url(https://vacpsp.schoolzineplus.comhttps://vacpsp.a8.szine.net/_image/media/35/land-nav-logo.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    .mobile-menu-toggle {
        color: #390929;
        z-index: 25;
    }

    .main-nav {
        height: auto;
        left: 0;
    }

    .main-nav ul.wrapper {
        width: 100%;
        margin: 120px auto;
        background: #fff;
        border-top: 1px solid #ccc;
    }

    .enq-s p {
        font-size: 14px;
    }

    .enq-s h1 {
        font-size: 24px;
    }

    .is_home .tile.blurb .tile-padded {
        padding: 0;
    }

    .land-pg-txtwrap {
        padding: 30px;
        min-height: auto;
    }

    .land-pg-txt {
        padding: 0;
    }

    .landing-pg-form {
        margin-bottom: 80px;
    }

    .landing-pg-form .form_wrap {
        width: auto;
        margin-left: 40px;
    }


    #clockTimer {
    
    }
    #clockTimer h2{
    
    }
    #clockdiv {
        width: 480px;
    }
    #clockdiv .blackground{
        height: 100px;
        width: 100px;
        margin-right: 25px;
        padding-top: 5px;
    }
    #clockdiv .blackground:after{
    
    }
    #clockdiv .blackground.last:after{
    
    }
    #clockdiv .blackground.last{
       
    }
    #clockdiv .blackground span.lrg{
        font-size: 45px;
    }
    #clockdiv .blackground .smalltext{
        font-size: 15px;
    }

}

@media screen and (max-width: 640px) {
    .enq-s h1 {
        font-weight: 600;
    }

    .land-pg-txt {
        width: auto;
    }

    .land-pg-txt .txt-wrapper {
        width: auto;
    }

    .land-pg-txt h2 {
        font-size: 22px !important;
    }

    .land-pg-txt p {
        font-size: 14px !important;
    }

}

@media screen and (max-width: 480px) {
    .school-name {
        max-width: 300px;
        margin-left: 50px;
    }

    .enq-s p {
        font-size: 12px;
    }

    .enq-s h1 {
        font-size: 20px;
    }

    .landing-pg-form .form_question_wrapper {
        width: 90%;
    }
    
    
    #clockdiv {
        width: 330px;
    }
    #clockdiv .blackground{
        height: 70px;
        width: 70px;
        margin-right: 15px;
        padding-top: 5px;
    }
    #clockdiv .blackground span.lrg{
            font-size: 25px;
    }
    #clockdiv .blackground .smalltext{
        font-size: 12px;
    }
    #clockdiv .blackground:after {
        right: -11px;
        top: 30%;
    }
}

@media screen and (min-width:1024px) {
.is-desktop .swiper-slide {width:100%;}
.bg-news-img {background:none;}
#clockdiv {
    margin:0 auto;
    position: relative;
	left:50px;
	top:10px;
}
a#interestReg {
    /*background: url(https://vacpsp.schoolzineplus.com/_image/media/78/tree-trans-small.png) no-repeat center top;*/
    height: 117px;
    display: block;
    padding-top: 125px;
    width: 49%;
    border-bottom: none;
    margin: 10px auto 0;
}
.is_internal .swiper-slide {width:100%;}
.main-nav li > ul {
    top: 75px;
}
}

@media only screen and (max-width: 1560px) and (min-width: 1024px)  {
  #clockdiv {
    width: 590px;
    top:0;
    left:0;
    float:none;
    margin-top:100px;
  }
  a#interestReg {
    width: 100%;
    margin: 10px auto 0;
  }
}


.land-pg-txt h1 {
    color: white;
    font-weight: bold;
    font-size: 32px;
    line-height: 1.2;
}

.land-pg-txt ul {
    color: white;
}

#side-item-59 .item-header.main-txt {display:none}
.site-links {display:none;}

#registar {
    background: url(https://vacpsp.schoolzineplus.com/_image/media/91/180525060105939/section-bg.png) no-repeat center center;
    background-size: cover;
    color: #fff;
padding: 1px 0 50px;
    height: 110px;
	margin-top: 10px;
}

.proudly {
    background: url(https://vacpsp.schoolzineplus.com/_image/media/91/180525060105939/section-bg.png) no-repeat center center;
    background-size: cover;
    color: #fff;
    padding: 13px 0 0px;
    height: 166px;
    margin-top: 10px;
}

.proudlyimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 28%;
    height: 50%;
}

@media screen and (max-width: 450px) {
.proudlyimg {width:100%;}
.proudly {height:102px;}
}

@media only screen and (max-width: 1023px) and (min-width: 450px)  {
.proudlyimg {width:65%;}
}

.sponsors {
    background: url(https://vacpsp.schoolzineplus.com/_image/media/91/180525060105939/section-bg.png) no-repeat center center;
    background-size: cover;
    color: #fff;
    padding: 30px 0 0px;
    height: 184px;
}

@media screen and (max-width: 450px) {
    .sponsorimg {
    width: 100% !important;
    margin-top:10px !important;
}
.sponsors {
    height: 700px;
}
}

@media only screen and (max-width: 768px) and (min-width: 451px)  {
        .sponsorimg {
    width: 44% !important;
    margin:10px !important;
}
.sponsors {
    height: 378px;
}
}

.sponsorimg {
    width: 25%;
    float: left;
    margin: 0 auto;
}

.sponsormain {
    width: 100%;
    position: absolute;
    text-align: center;
}

#internal_48 .tile.tile-4 {
    width: 100% !important;
}

#internal_48 .main-content {
    margin: 0px auto 0 auto !important;
    width: 100% !important;
}

#internal_48 .tile-header {display:none !important;}

#internal_48 .tile-4 {width:100%;}

.sponsor-page p {
    text-align: left !important;
}

.sponsor-page img {
    float: left !important;
    padding-right: 20px;
    max-width: 15% !important;
}

.sponsor-sec {
    padding: 20px 0;
}

.sponsor-page-test img {
    float: left !important;
    padding-right: 20px;
    max-width: 10% !important;
}


#registration .table-wrapper {
    width: fit-content;
}

.bg-sub {
    background-color: rgb(76, 7, 50);
}

.rooms1 {
    float: left;
    padding-left: 59px;
}
.rooms {
    float: left;
}

@media screen and (max-width: 769px){
.blurb .tile-content img {
    max-width: 80%;
    height: auto;
}
.rooms1 {
    float: none;
    padding-left: 0px;
    text-align: center;
}
.rooms {
    float: none;
    text-align: center;
}
}

/* Additional Code */

.reg-note {
    float: right;
    text-align: right !important;
    width: 20%;
    font-size: 10px;
}

.reg-note p {
  text-align: right !important;  
}    

#content_link_51 {
	padding-bottom: 30px;
}

/*#registar {
    height: 255px;
}*/

img#button-image {
    width: 105px;
    z-index: 1;
    position: relative;
}
img#button-image:hover {
    border: 1px solid white;
    width:103px;
}
div#image-holder {
    height: 20px;
}
